diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
index 0f605c8..fd6c916 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
@@ -3233,7 +3233,7 @@
       <rdfs:label>Bauskas novads</rdfs:label>
       <skos:definition>The municipality of Bauskas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Bauskas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Bauskas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3263,7 +3263,7 @@
       <rdfs:label>Cesvaines novads</rdfs:label>
       <skos:definition>The municipality of Cesvaines novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Cesvaines novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Cesvaines novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3293,7 +3293,7 @@
       <rdfs:label>Iecavas novads</rdfs:label>
       <skos:definition>The municipality of Iecavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Iecavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Iecavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3323,7 +3323,7 @@
       <rdfs:label>Jaunjelgavas novads</rdfs:label>
       <skos:definition>The municipality of Jaunjelgavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jaunjelgavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jaunjelgavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3353,7 +3353,7 @@
       <rdfs:label>Jaunpils novads</rdfs:label>
       <skos:definition>The municipality of Jaunpils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jaunpils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jaunpils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3383,7 +3383,7 @@
       <rdfs:label>Jelgavas novads</rdfs:label>
       <skos:definition>The municipality of Jelgavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jelgavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jelgavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3413,7 +3413,7 @@
       <rdfs:label>Jēkabpils novads</rdfs:label>
       <skos:definition>The municipality of Jēkabpils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jēkabpils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jēkabpils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3443,7 +3443,7 @@
       <rdfs:label>Kārsavas novads</rdfs:label>
       <skos:definition>The municipality of Kārsavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Kārsavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Kārsavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3473,7 +3473,7 @@
       <rdfs:label>Ķekavas novads</rdfs:label>
       <skos:definition>The municipality of Ķekavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ķekavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ķekavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3503,7 +3503,7 @@
       <rdfs:label>Lubānas novads</rdfs:label>
       <skos:definition>The municipality of Lubānas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Lubānas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Lubānas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3533,7 +3533,7 @@
       <rdfs:label>Mārupes novads</rdfs:label>
       <skos:definition>The municipality of Mārupes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Mārupes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Mārupes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3563,7 +3563,7 @@
       <rdfs:label>Priekules novads</rdfs:label>
       <skos:definition>The municipality of Priekules novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Priekules novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Priekules novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3593,7 +3593,7 @@
       <rdfs:label>Rūjienas novads</rdfs:label>
       <skos:definition>The municipality of Rūjienas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rūjienas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rūjienas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3623,7 +3623,7 @@
       <rdfs:label>Ventspils novads</rdfs:label>
       <skos:definition>The municipality of Ventspils novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ventspils novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ventspils novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3653,7 +3653,7 @@
       <rdfs:label>Viļānu novads</rdfs:label>
       <skos:definition>The municipality of Viļānu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Viļānu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Viļānu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LY.rdf
index 87b898d..b5ea855 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LY.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Banghāzī</rdfs:label>
       <skos:definition>The popularate of Banghāzī in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Banghāzī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Banghāzī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Al Buţnān</rdfs:label>
       <skos:definition>The popularate of Al Buţnān in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Buţnān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Buţnān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Darnah</rdfs:label>
       <skos:definition>The popularate of Darnah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Darnah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Darnah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Al Jafārah</rdfs:label>
       <skos:definition>The popularate of Al Jafārah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jafārah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jafārah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Mişrātah</rdfs:label>
       <skos:definition>The popularate of Mişrātah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mişrātah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mişrātah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Nālūt</rdfs:label>
       <skos:definition>The popularate of Nālūt in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nālūt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nālūt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>An Nuqāţ al Khams</rdfs:label>
       <skos:definition>The popularate of An Nuqāţ al Khams in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">An Nuqāţ al Khams</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">An Nuqāţ al Khams</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Surt</rdfs:label>
       <skos:definition>The popularate of Surt in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Surt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Surt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Az Zāwiyah</rdfs:label>
       <skos:definition>The popularate of Az Zāwiyah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Az Zāwiyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Az Zāwiyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Al Jufrah</rdfs:label>
       <skos:definition>The popularate of Al Jufrah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jufrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jufrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Al Marqab</rdfs:label>
       <skos:definition>The popularate of Al Marqab in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Marqab</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Marqab</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Wādī al Ḩayāt</rdfs:label>
       <skos:definition>The popularate of Wādī al Ḩayāt in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Wādī al Ḩayāt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Wādī al Ḩayāt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Ghāt</rdfs:label>
       <skos:definition>The popularate of Ghāt in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ghāt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ghāt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Ţarābulus</rdfs:label>
       <skos:definition>The popularate of Ţarābulus in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ţarābulus</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ţarābulus</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Al Jabal al Akhḑar</rdfs:label>
       <skos:definition>The popularate of Al Jabal al Akhḑar in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jabal al Akhḑar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jabal al Akhḑar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Al Kufrah</rdfs:label>
       <skos:definition>The popularate of Al Kufrah in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Kufrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Kufrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Murzuq</rdfs:label>
       <skos:definition>The popularate of Murzuq in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Murzuq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Murzuq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Al Jabal al Gharbī</rdfs:label>
       <skos:definition>The popularate of Al Jabal al Gharbī in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jabal al Gharbī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jabal al Gharbī</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Wādī ash Shāţi’</rdfs:label>
       <skos:definition>The popularate of Wādī ash Shāţi’ in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Wādī ash Shāţi’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Wādī ash Shāţi’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -676,7 +676,7 @@
       <rdfs:label>Al Marj</rdfs:label>
       <skos:definition>The popularate of Al Marj in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Marj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Marj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -706,7 +706,7 @@
       <rdfs:label>Sabhā</rdfs:label>
       <skos:definition>The popularate of Sabhā in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Sabhā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Sabhā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
@@ -736,7 +736,7 @@
       <rdfs:label>Al Wāḩāt</rdfs:label>
       <skos:definition>The popularate of Al Wāḩāt in the country of Libya</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Libya"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Wāḩāt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Wāḩāt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ly;Popularate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ly;"/>
    </owl:NamedIndividual>
